Knowledgebase: RPnow 4.0 > RPnow 4.0 FAQs
System Requirements-Remote Proctor Now
Posted by Andrew Haste, Last modified by Filbert Alvarez on 07 November 2019 12:13 PM

NOTE: Tablets, Hybrid Devices, and Mobile Devices are not supported.  

 

Remote Proctor Now System Requirements:

 

RPNow v4.x

Operating System

Required Plug-ins

Connection Speed

Date and Time

Other

Windows 7, 8, 8.1, 10

Flash is NOT required

Minimum 300kb/s upload speed^ 

Satellite and Dial up connections are not supported

Accurate for your local time zone

.Net Framework is NOT required

 

MAC  10.12, 10.13, 10.14, 10.15

 

Flash is NOT required 

Minimum 300kb/s upload speed^ 

Satellite and Dial up connections are not supported

Accurate for your local time zone

Windows OS not supported on MAC

 

 

 

 

Thank you,

Support

 


Comments (0)